Subject: [RRG] Consensus reached: renumbering

From: "Tony Li" <[email-masked]>
Date: Thu, 4 Sep 2008 16:54:53 -0700

Hi all,

Our consensus check on renumbering has been running for several weeks now
and seems to have converged.  The result is a clear consensus for no
renumbering.

Of 15 participants, 10 people voted exclusively for no renumbering, 2 voted
for no renumbering and another option, and 3 voted for other options.

I find this to be a clear (if rough) consensus.

Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg